Nextcloud mise à jour 21.0.1, « Le module php-imagick n’a aucun support SVG dans cette instance »

Suite à la mise à jour vers la version 21.0.1 des messages sont apparus, Voici celui qui nous concerne aujourd’hui:

Le module php-imagick n’a aucun support SVG dans cette instance. Pour une meilleure compatibilité, il est recommandé de l’installer.

Pour solutionner le message rendez-vous sur votre terminal SSH et installer le paquet suivant:

apt install php-imagick imagemagick

Après redémarrage serveur le message aura disparu.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *